﻿
h1 {
    margin: 0;
    font-weight: 700;
    line-height: 1.3em;
    font-family: "Estedad" !important;
}

h2 {
    margin: 0 !important;
    font-weight: 700 !important;
    line-height: 1.3em !important;
    color: #040303 !important;
    font-family: "Estedad" !important;
}

.numInputWrapper span {
    left: 0;
    right: unset;
}

.flatpickr-calendar {
    line-height: 1.47;
    font-size: 0.9375rem;
    box-shadow: 0 0.25rem 1rem rgba(147, 158, 170, 0.45);
    background: #fff;
    width: 16.075rem !important;
}

.flatpickr-time {
    direction: ltr;
}

.numInputWrapper {
    direction: rtl !important;
}

input, textarea, select {
    border: 0 !important;
    outline: 0 !important;
}

    input:focus {
        border: 0 !important;
        outline: 0 !important;
        box-shadow: unset !important;
    }

    textarea:focus {
        border: 0 !important;
        outline: 0 !important;
        box-shadow: unset !important;
    }

    select:focus {
        border: 0 !important;
        outline: 0 !important;
        box-shadow: unset !important;
    }

@media (max-width:992px) {
    .form-label {
        font-size: 14px;
    }

    .txt-b {
        font-size: 22px;
    }

    input {
        font-size: 13px !important;
    }
}

.custom-rbl input[type="radio"] {
    margin-left: 8px; /* فاصله بین دکمه و متن */
}

.custom-rbl input[type="checkbox"] {
    margin-left: 8px; /* فاصله بین دکمه و متن */
}

.custom-rbl label {
    direction: rtl; /* متن فارسی درست نمایش داده شود */
    margin: 0;
    cursor: pointer;
}

.custom-rbl span {
    display: flex;
    align-items: center;
    direction: ltr; /* رادیو بیاد سمت چپ */
    margin-bottom: 8px;
}
/* متن داخل تکست‌باکس (ورودی کاربر) از چپ */
.ltr-placeholder {
    direction: ltr;
    text-align: left;
}

    /* ولی Placeholder فارسی از راست */
    .ltr-placeholder::placeholder {
        direction: rtl;
        text-align: right;
    }
